{% extends 'base-uboot.jinja2' %}

{% set console_device = 'ttySC0' %}
{% set baud_rate = '115200' %}
{% set device_type = "r9a07g043f01-smarc-rzfive" %}
{% set bootloader_prompt = bootloader_prompt|default('=>') %}
{% set kernel_file = kernel_file|default('Image') %}
{% set dtb_file = dtb_file|default('r9a07g043f01-smarc.dtb') %}
{% set booti_kernel_addr = '0x4a080000' %}
{% set booti_ramdisk_addr = '0x49000000' %}
{% set booti_dtb_addr = '0x48000000' %}
{% set uboot_mkimage_arch = 'riscv' %}
{% set boot_character_delay = 20 %}
{% set test_character_delay = 20 %}

